﻿html {
	height: 100%;
	margin-bottom: 1px;}
	
body {
background: #dbdbb9 url('images/back3.jpg'); /* sets the background image */
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 85%;
margin-top: 25px;
}
Table {
font-size: 100%;
}
UL {
font-size: 100%;
}
LI {
font-size: 100%;
}
TD {
font-size: 100%;
}
P {
font-size: 100%;
}
/* this group sets the normal link colors */
A:LINK {
color: #3f556d;
text-decoration: none;
font-weight: bold;
}
A:VISITED {
color: #073d0f;
text-decoration : none;
font-weight: bold;
}
A:HOVER {
color : #3f556d;
background-color: #adc5d5;
text-decoration: underline overline;
font-weight: bold;
}
A:ACTIVE {
color : #3f556d;
text-decoration: none;
font-weight: bold;
}
/* this grouping sets the heading colors and sizes */
h1 {
	color: #3f556d;
	font: normal 26px Georgia, Georgia, serif;
	margin: 0 0 20px 0;}
	
h2 {
	color: #000000;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}
	
h3 {
	color:  #3f556d;
	font: normal 20px Verdana, Arial, sans-serif;
	margin: 5px 0;}
	
h4 {
	color: #283544;
	font: normal 18px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}
	
h5 {
	color: #000000;
	font: normal 16px "Comic Sans MS", "Trebuchet MS", sans-serif;
	margin: 5px 0;}
	
h6 {
	color: #3f556d;
	font: bold 12px Verdana, "Trebuchet MS", sans-serif;
	letter-spacing: 1px;
	margin: 5px 0;}
	
hr {
	background-color: #000000;
	color: #3f556d;
	height: 1px;
	width: 80%;}
	
ul {
	padding: 0;
	margin: 0 0 20px 20px;
	list-style: square;}
	
.top {
font-family: Verdana, Arial, sans-serif;
background: #ffffff;
color: #3f556d;
text-align: left;
vertical-align: top;
width: 75%;
border-top: 1px solid #33241b;
border-right: 1px solid #33241b;
border-left: 1px solid #33241b;
}
.maincell {
font-family: Verdana, Arial, sans-serif;
background:#e2dcd6;
background-image: url('images/back2.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
border-left: 1px solid #33241b;
font-size: 100%;
line-height: 20px;
text-align: center;
padding: 5px;
}
.text {
font-family: Verdana, Arial, sans-serif;
background: #ffffff;
vertical-align: top;
font-size: 100%;
text-align: justify;
line-height: 20px;
padding-top: 5px;
padding-left: 35px;
padding-right: 35px;
border-right: 1px solid #33241b;
border-left: 1px solid #33241b;
width: 75%;
}
.sidebar {
font-family: Verdana, Arial, sans-serif;
background:#D6D6B5;
background-image: url('images/back2.jpg'); /* sets the background image */
color: #ffffff;
border-left: 1px solid #33241b;
border-top: 1px solid #33241b;
width: 25%;
vertical-align: top;
line-height: 30px;
}
.sidebar a:link {display: block; text-align: center; text-decoration: none;  color: #e2dcd6;}
.sidebar a:visited {display: block; text-align: center; text-decoration: none;  color: #e2dcd6;}
.sidebar a:hover {display: block; text-align: center; text-decoration: none; color: #e2dcd6;  background-color: #283544;}

.hottopic {
font-family: Verdana, Arial, sans-serif;
background: #e2dcd6;
color: #3f556d;
font-size: 100%;
text-align: center;
vertical-align: top;
width: 16%;
border: 1px solid #33241b;
}

.hottopic a:link {
color: #3f556d;
text-decoration: underline;
font-weight: bold;
}
.hottopic a:hover {
color: #3f556d;
text-decoration: underline;
font-weight: bold;
}

.hottopic2 {
font-family: Verdana, Arial, sans-serif;
background-image: url('images/back.jpg'); /* sets the background image */
background-position: top left; /* positions the background image */
color: #3f556d;
font-size: 100%;
text-align: center;
vertical-align: top;
width: 160px;
border: 1px solid #33241b;
}

.copyright {
font-weight: bold;
font-size: 10pt;
letter-spacing: 2px;
font-family: Verdana, Arial, sans-serif;
text-align: center;
color:  #e2dcd6;
background: #3f556d;
border: 1px solid #33241b;
padding: 5px;
background-image: url('images/back2.jpg'); /* sets the background image */
}
.copyright a:link {display: inline; text-align: center; text-decoration: none;  color: #e2dcd6;}
.copyright a:active {display: inline; text-align: center; text-decoration: none;  color: #e2dcd6;}
.copyright a:hover {display: inline; text-align: center; text-decoration: none; color: #e2dcd6;  background-color: #283544;}
.copyright a:visited {display: inline; text-align: center;  text-decoration: none; color: #e2dcd6;}
table.mytable tr {   background-color: white;}
.center {
	text-align: center;}	
		
.imageleft {
	margin: 0 10px 0 0;
	float: left;
	border: 3px double #c0c0c0;}
	
.imageright {
	margin: 0 0 0 10px;
	float: right;
	border: 3px double #c0c0c0;}
	
.imageleft-noborder {
	margin: 0 10px 0 0;
	float: left;}
/* ============= Image Coding ============= */img {	border: none; 	max-width: 100%; 	box-sizing: border-box; 	-moz-box-sizing: border-box;}.image-left {	margin: 5px 10px 0 0; 	float: left;}.image-right {	margin: 5px 0 0 10px; 	float: right;}.imageleft-border {	margin: 5px 10px 0 0; 	float: left; 	border: 1px #777 solid;}.imageright-border {	margin: 5px 0 0 10px; 	float: right; 	border: 1px #777 solid;}.image-Catalog {	border: 1px #d0d0d0 solid;	padding: 1%;	margin: 1% 2%;	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}.image-Curved {	border-radius: 10px; 	margin: 4px 2px; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-leftCurved {	margin: 5px 10px 0 0; 	float: left; 	border-radius: 10px; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-rightCurved {	margin: 5px 0 0 10px; 	float: right; 	border-radius: 10px; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-Gallery {	border: 1px #d0d0d0 solid;	padding: 1%;	margin: 1% 2%;}.image-Frame {	background: #ffffff; 	border: 1px #aaa solid; 	padding: 3px; 	margin: 4px 1px; 	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);}.image-leftFrame {	float: left; 	background: #ffffff; 	border: 1px #aaa solid; 	padding: 3px; 	margin: 4px 15px 4px 2px; 	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);}.image-rightFrame {	float: right; 	background: #ffffff; 	border: 1px #aaa solid; 	padding: 3px; 	margin: 4px 2px 4px 15px; 	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);}.image-Round {	border-radius: 50%; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-leftRound {	margin: 5px 10px 0 0; 	float: left; 	border-radius: 50%; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-rightRound {	margin: 5px 0 0 10px; 	float: right; 	border-radius: 50%; 	border: 1px #444 solid;	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-Rotate {    margin: 10px 0;    transform: rotate(-6deg);    -webkit-transform: rotate(-6deg);    -moz-transform: rotate(-6deg);    -ms-transform: rotate(-6deg);	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-leftRotate {	float: left; 	margin: 20px;     transform: rotate(-6deg);    -webkit-transform: rotate(-6deg);    -moz-transform: rotate(-6deg);    -ms-transform: rotate(-6deg);	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.image-rightRotate { 	float: right; 	margin: 20px;     transform: rotate(6deg);   -webkit-transform: rotate(6deg);    -moz-transform: rotate(6deg);    -ms-transform: rotate(6deg);	box-shadow: 0 10px 15px -9px rgba(0, 0, 0, 0.5);}.img-catalog {border: 1px #d0d0d0 solid; padding: 1%; margin: 1% 2%; box-shadow: 0 5px 20px rgba(0, 0, 0, 0.4);}div.rightside_image {float: right;padding: 10px;margin: 10px;border: 2px solid #cccccc;text-align: center;font-size: 0.8em;font-style: italic;}div.leftside_image {	float: left;	padding: 10px;	margin: 10px;	border: 2px solid #cccccc;	text-align: center;	font-size: 0.8em;	font-style: italic;}
